@import url('https://fonts.googleapis.com/css2?family=Trocchi&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Trocchi', arial, helvet;
}

body {
    background: linear-gradient(#ffffff, #ffffe0);
    /* background: linear-gradient(to right, #ffffff, #ffffe0); */
    /* background: linear-gradient(#000, #ffffe0, #000); */
    /* background: radial-gradient(circle, #a6033f, #fecdcf); */
}

main {
    width: 60%;
    margin: auto;
    background-color: #fff; /* Fondo blanco o el color que prefieras */
    padding: 0 20px; /* Añadir un poco de padding para un mejor aspecto */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Añadir sombra */
    border-radius: 8px; /* Opcional: para esquinas redondeadas */
}

header{
    background-color: #000;
}
h1 {  
    margin: 0;
    padding: 20px;
    text-align: center;
    color: #f1f1f1;
}
a{
    text-decoration: none;
    color: #f21f26;
}
a:hover {
    color:#a6033f ;
    text-decoration: underline;
  }
.barra-nav {
    padding: 30px;
    text-transform: uppercase;
    background-color: #000;
    width: 60%;
    margin: auto;
}

.barra-nav a {
    padding: 0 5px;
}


/* !importat - para darle prioridad */
.pie-pagina {
    height: 50px;
    text-align: center;
    background-color: #000;
    color: #f1f1f1;
    padding-top: 20px;
    clear: both;
}

p.parrafo {
    margin-left: inherit;
}

.chat {
    position: fixed;
    bottom: 50px;
    right: -10px;
}
.chat h3 {
    display: none;
}
.chat:hover h3{
    display: block;
}

.logo-whatsapp {
    width: 130px; 
}